PRODUCT STUDIO
Изображения товара1 / 3
NETGEAR / PRODUCT DOSSIER
NETGEAR GS716TNA
NETGEAR GS716TNA Коммутатор
SKU: GS716TNA
NETGEAR GS716TNA, Tam iki taraflı baskı
Вы можете сообщить нам о недостающих или неверных технических данных.
Зарегистрированные технические параметры и данные производителя проверены.
NETGEAR GS716TNA Коммутатор
Технические характеристики
Зарегистрированные характеристики сгруппированы по типу продукта. Отсутствие информации не означает отсутствие поддержки.
Максимальная скорость передачи данных
Скорость передачи Мбит/с
1000 Mbit/s
Скорость передачи (Мбит/с)
1000 Mbit/s
Технология медного кабеля Ethernet
Основное количество входов открытия/закрытия RJ 45 Ethernet
Стандарты Wi-Fi
IEEE 802.1p, IEEE 802.1Q, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3z
Светодиодные индикаторы связи
Порт подключения G C
16x 10/100/1000 Ethernet 2x SFP slot 1x Power
Порт ввода/вывода
16x 10/100/1000 Ethernet 2x SFP slot 1x Power
Протокол соединения данных
Ethernet, Fast Ethernet, Gigabit Ethernet
Диапазон MTBF
65789 Часов
Физическая безопасность
Password Access Control
Безопасность
CE mark, cUL 60950/EN60950
Пропускная способность транзитной маршрутизации
Емкость маршрутизации/коммутации
32 Gbit/s
Полная двусторонняя печать
Да
Электромагнитные излучения
CE mark, FCC Part 15 Class A, VCCI Class A, C-Tick
Кеш упаковки
Особенности 01
Class of Service (CoS) Port-based QoS Link Aggregation RFC 1213 MIB II RFC 1643 Ethernet Interface MIB RFC 1493 Bridge MIB RFC 2131 DHCP client Jumbo Frame Port Mirroring Firmware upgradeable
Функции управления
Web-based
Протоколы управления
SNMP v1, STP, DHCP
®